@charset "UTF-8";

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

*, *::before, *::after {
    box-sizing:border-box;
  }
  .clearfix::after {
    content:'';
    display:block;
    clear:both;
  }

body{
    padding: 0;
    margin: 0;
}

img{
    max-width: 100%;
    height: auto;
}

/*ここまで共通スタイル*/


/*ヘッダー*/
.header{
    position: relative;

}

.h-nav{
    position: absolute;
    top: 20%;
    left: 15%;
    background-color: #fff;
    padding: 30px;
    border-radius: 15px;
    color: blue;
}
.h-nav span img{

    width: 100px;
    height: 100px;
}

.nasi{
    text-align: center;
    position: absolute;
}

.circle1{
    width: 6px;
    height: 6px;
    background-color: #0E3E8F;
    border-radius: 15px;
}

nav > ul{
    list-style-type: none;
    padding: 0;
}

nav > ul >li a{
    text-decoration: none;
    color: blue;
}

.circle img{
    border-radius: 50%;
    width: 20%;
    margin-top: 50px;
}
._barcode_iyu6r_1 {
    font-family: var(--font-barcode);
    font-size: var(--font-size-barcode);
    pointer-events: none;
    line-height: 1;
    user-select: none;
 }
 .daimei {
    text-align: center;
 }
.sns a {
    text-decoration: none;
}
.twitter img {
    width: 20%;
}
.instagram img {
    width: 20%;
}


/*スマホ対応*/

@media screen and (max-width:768px) { 


.melon{
    margin-top: 20%;
    

}
.mikan{
    display: flex;
    align-items: end;

}
.h-nav span img{
    width: 40px;
    height: 40px;
}
ul{
    display: flex
}
.ringo{
    display: flex;
}


@media screen and (max-width:768px) { 
    /*　画面サイズが768px以下の時はここを読み込む　*/

.h-nav {
    position: absolute;
    top: 2%;
    left: 5%;
    background-color: #fff;
    padding: 30px;
    border-radius: 15px;
    color: blue;
}
  
}